### Method

# Gtk EventControllerScrollget_flags

#### Declaration [src]

    GtkEventControllerScrollFlags
    gtk_event_controller_scroll_get_flags (
      GtkEventControllerScroll* scroll
    )

#### Description [src]

Gets the flags conditioning the scroll controller behavior.

Gets property | `Gtk.EventControllerScroll:flags`

#### Return value

Type: `GtkEventControllerScrollFlags`

The controller flags.